Ticket #46169

gtk4: Unit (un)load entries to citydlg unit context menu

Eröffnet am: 2022-12-03 21:34 Letztes Update: 2022-12-10 12:29

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
1

Details

Add unit (un)load entries to citydlg unit context menu of gtk4-client

Ticket-Verlauf (3/6 Historien)

2022-12-03 21:34 Aktualisiert von: cazfi
  • New Ticket "gtk4: Unit (un)load entries to citydlg unit context menu" created
2022-12-03 21:36 Aktualisiert von: cazfi
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Keine to Accepted
2022-12-09 07:27 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Lösung Update from Accepted to Gefixt
2022-12-09 08:57 Aktualisiert von: cazfi
  • Status Update from Geschlossen to Offen
  • Lösung Update from Gefixt to Accepted
Kommentar

Well, I pushed wrong commits.

2022-12-10 12:29 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden